<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.output2/1">
    <module_version install_time="1415653233825" last="true" origin="installer" specification_version="1.37.1">
        <file crc="1198063063" name="config/Modules/org-netbeans-core-output2.xml"/>
        <file crc="2982218830" name="modules/locale/org-netbeans-core-output2_ja.jar"/>
        <file crc="67415459" name="modules/locale/org-netbeans-core-output2_pt_BR.jar"/>
        <file crc="3835357008" name="modules/locale/org-netbeans-core-output2_ru.jar"/>
        <file crc="3284512536" name="modules/locale/org-netbeans-core-output2_zh_CN.jar"/>
        <file crc="3881555330" name="modules/org-netbeans-core-output2.jar"/>
    </module_version>
</module>
